body { margin: 0; padding: 0; }

/*************
  Default Style
*************/
body {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
        line-height: 1.65em;
        color: #444444;
        background: #DDDDDD;
}

p { 
	margin: 10px 0;
        font-size: 10pt;
	/* line-height: 1.1; */
 }

h1, .header1 { color: #8F1E26; font-size: 20pt; margin: 18px 0 20px; font-family: Trebuchet MS, Helvetica, sans-serif; }
h2, .header2 { color: #1f5f90; font-size: 125%; margin: 18px 0 10px; font-family: Trebuchet MS, Helvetica, sans-serif; }
h3, .header3, .h3a { color: #1f5f90; font-size: 115%; margin: 18px 0 10px; font-family: Trebuchet MS, Helvetica, sans-serif; }
h4, .header4 { color: #1f5f90; font-size: 110%; margin: 18px 0 10px; font-family: Trebuchet MS, Helvetica, sans-serif; }

hr {
	background-color: #cccccc;
	height: 4px;
}

.code {
  background-color:#CCCCCC;
  border:1px solid #DDDDDD;
  display:block;
  font-family:'lucida console',courier,monospace;
  overflow:auto;
  padding:2em;
  white-space:pre;
  width: 80%;
}

a:link { color: #8F1E26; text-decoration: none; }
a:visited { color: #8F1E26; text-decoration: none; }
a:active, a.active { color: #8F1E26; text-decoration: none; }
a:hover { color: #D63D48; text-decoration: underline; }

h1 a:link, h1 a:visited, h1 a:active, h1 a.active { color: #8F1E26; font-size: 165%; }
h2 a:link, h2 a:visited, h2 a:active, h1 a.active { color: #8F1E26; font-size: 135%; }
h3 a, .h3a { color: #8F1E26; font-size: 120%; }
h4 a { color: #8F1E26; font-size: 105%; }

div.title-sep {
	width: 90%;
        margin: 15px 0 5px;
	border-top: 2px solid #1f5f90;
	clear: both;
}

.messages {
	margin: 5px 52px 5px 0;
	padding: 10px;
}

table {
  border-collapse: collapse;
  border: 1px solid #666666;
  font: normal 11px verdana, arial, helvetica, sans-serif;
  color: #363636;
  background: #f6f6f6;
  text-align:left;
  /*width: 90%; */
  }

caption {
  font: bold 12px arial, helvetica, sans-serif;
  text-align: left;
  background: #f6f6f6;
  padding:2px 0 2px 5px;
  color: #363636;
  border-top: 1px solid #666666;
  border-right: 1px solid #666666;
  border-left: 1px solid #666666;

}

thead, tfoot {
background:url(./images/bg1.png) repeat-x;
text-align:left;
height:30px;
color: #8F1E26;
}
thead th, tfoot th {
padding:5px;
}
table a {
color: #333333;
text-decoration:none;
}
table a:hover {
text-decoration:underline;
}
tr.odd {
background: #f1f1f1;
}
tbody th, tbody td {
padding:5px;
}

.clear {
    clear: both;
}


/***********
Layout
************/

#page {
	width: 960px;
	margin: 15px auto;
        background: #ffffff;
        border: 2px solid #cccccc;
        /* border-right: 2px solid #bbbbbb; */
}

#container {
	width: 960px;
	margin: 0 auto;
	clear: both;
}

#main {
	float: left;
}

#content {
	margin: 0 15px 25px 15px;
}

body.left #content, body.right #content {
	width: 718px;
} 

body.both #content {
	width: 508px;
}

body.none #content {
	width: 930px;
}

.sidebar {
	width: 210px;
	float: left;
}

.sidebar .block {
	margin-bottom: 30px;
}

#sidebar-left {
	width: 177px;
	margin-right: 20px;
	margin-left: 13px;
}

#sidebar-right {
	width: 177px;
	w\idth: 174px;
	margin-left: 30px;
	margin-right: 3px;
}

/****************
  Header
 *****************/
#logo {
	float: left;
	width: 510px;
        margin: 20px 0 0 10px;
}

#header-region {
	float: left;
	width: 405px;
	margin-right: 35px;
}

#header-region h2 {
	display: none;
}

#header-region ul {
    margin-top: 10px;
}

#header-region li {
	float: right;
	list-style: none;
	/* padding: 0; */
        padding: .3em .5em;
        font-size: 11pt;
        color: #333333;
}

#header-region a {
	display: block;
	color: #999999;
        font-size: 9pt;
	/* padding: .3em .5em; */
	text-align: center;
        font-weight: 100;
}

/***************
Custom Regions
***************/

.region-container {
	width: 960px;
}

.custom-one {
	float: left;
	width: 960px;
}

.custom-two {
	float: left;
	width: 480px;
}

.custom-three {
	float: left;
	width: 320px;
}

/*************
   Menus
**************/
.sidebar h2 {
	padding: 0;
	margin: 10px 0 5px;
	border-bottom: 2px solid #999999;
	color: #000000;
}

.sidebar ul {
	margin-left: 0;
	padding: 0;
	
	list-style-image: none;
	list-style: none;
}

.sidebar li ul {
	margin-left: 20px;
}

.sidebar li a {
	display: block;
	width: 10em;
	padding: 6px 0 6px 10px; 
	margin: 0;
	text-decoration: none;
	color: #8F1E26;
	border-bottom: 1px dashed #afcbe0;
}

.sidebar li {
  list-style-image: none;
  list-style: none;
  
  background-image: url('./images/menu-collapsed.png');
  background-repeat: no-repeat;
  background-position: 0 .7em;
  margin: 0;
}

.sidebar li li {
	background-position: 0 .7em;
}

.sidebar li.expanded {
  background-image: url('./images/menu-expanded.png');
  background-repeat: no-repeat;
  padding: 0;
  margin: 0;
}

.sidebar li.collapsed {
  background-image: url('./images/menu-collapsed.png');
  background-repeat: no-repeat;
  padding: 0;
  margin: 0;
}
.sidebar li.leaf {
  background-image: url('./images/menu-leaf.png');
  background-repeat: no-repeat;
  padding: 0;
  margin: 0;
}

/************
	NavBar
	************/
#suckerfish-container {
        padding: 0;
        margin: 0;
}

#suckerfish-menu {
	float: left;
	width: 960px;
	height: 28px;
	/* background: #ffffff url('./images/nav-bar.png') no-repeat; */
        background: #ffffff url(./images/nav-bar-rpt.png) repeat-x top left;
	/*padding: 0 15px;*/
}

#suckerfish-menu ul {
	padding: 0;
	margin: 0;
}

#suckerfish-menu li {
	list-style: none;
	padding: 0;
	margin: 0;
        z-index: 50;
}

/*
*   Special Icons
*/
li.blue-bullet {
	background-image: url('./images/blue_bullet.png');
	background-repeat: no-repeat;
	background-position: .35em .15em;
}



/*
*   Front Page Banner Text
*/
#block-block-3 {
    height: 290px;
    overflow: hidden;
}

#fp-banner-text {
    position: relative;
    height: 270px;
    top: -268px;
    left: 0;
    z-index: 1;
    width: 400px;
    padding: 5px 10px;
}

#fp-banner-text p {
    padding: 0;
    margin: 0;
}

#fp-banner-text h1, #fp-banner-text h2 {
    padding: 0;
    margin: 0 0 7px 8px;
}

#fp-banner-text h2 {
    color: #000000;
}

#fp-banner-text h3 {
    padding: 0;
    margin: 0 0 2px 0;
    color: #8F1E26;
    font-size: 13pt;
}

#fp-banner-text ul {
    margin: 13px 0;
}

#fp-banner-text li {
    margin-left: 30px;
    font-size: 10pt;
    color: #103050;
}

#fp-banner-wrapper {
    width: 100%;
    margin: 16px auto;
    text-align: center;
}

#fp-banner-wrapper a:link,#fp-banner-wrapper a:visited, #fp-banner-wrapper a.active, #fp-banner-wrapper a:active {
    font-size: 8pt;
    color: #000000;
}

#fp-banner-wrapper a:hover {
    color: #ffffff;
}

#rts-single, #rts-enterprise, #rts-small {
    padding-top: 4px;
    margin: 0 auto;
    width: 32%;
    float: left;
}


/*************
   Footer
 **************/

 #footer {
	width: 944px;
        margin: 10px auto;
	background: #91b2cb;
	padding: 4px;
 }

 #block-menu-menu-footer-menu {
     width: 40%;
     margin: 5px auto;
 }

 #block-menu-menu-footer-menu ul.menu {
     width: 100%;
 }

 #block-menu-menu-footer-menu ul.menu li.last {
     border-right: 0;
 }


 #block-menu-menu-footer-menu a:link {color: #333333; font-size: 8pt; letter-spacing: -1px;}
 #block-menu-menu-footer-menu a:visited{color: #333333; font-size: 8pt; letter-spacing: -1px;}
 #block-menu-menu-footer-menu a:active,#block-menu-menu-footer-menu a.active{color: #333333; font-size: 8pt; letter-spacing: -1px;}
 #block-menu-menu-footer-menu a:hover{color: #333333; font-size: 8pt; letter-spacing: -1px;}


#block-menu-menu-footer-menu ul.menu li  {
        list-style: none;
        float: left;
        margin: 0;
        padding: 5px 7px;
 }

 #block-block-5 {
     clear: both;
     width: 60%;
     margin: 30px auto 0;
     line-height: .7em;
 }

/************
  Tables
*************/

thead th
 {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
}

tr.odd, tr.even {
	background-color: #eee;
    border-bottom: 1px solid #ccc;
    padding: 0.1em 0.6em;
}

/******************
Support page themeing & Product Downloads page themeing
*******************/
ul#support-list, ul#product-downloads {
  list-style-type: none;
}

ul#support-list li, ul#product-downloads li {
  list-style-type: none;
}

#support-list h3, #product-downloads h3,#support-list .header3, #product-downloads .header3, #product-downloads .h3a  {
	margin-left: 2em;
}

.h3a {
    display: block;
}

#support-list p , #product-downloads p{
	margin-bottom: 2.5em;
}

/******************************
Download Form Styling
*****************************/
#edit-newsletter-wrapper .description {
	margin: 5px 0 5px 24px;
	
}

/*
*   Admin Menu
*/
#admin-menu {
    font-size: 12px;
}

/*
*   Front Page Jquery Slider
*/

#custom1 .block .content {
    padding: 10px 0 0 10px;
    margin: 0;
}

#custom2 .block .content {
    padding: 20px 10px 0 0;
    margin-left: -50px;
}

.anythingSlider p, .anythingSlider img,  .anythingSlider span.inline {
    margin: 0;
    padding: 0;
}

.anythingSlider                         { width: 520px; height: 270px; position: relative; margin: 0; background: #fff; padding: 0;}
.anythingSlider .wrapper                { width: 520px; overflow: auto; height: 270px; margin: 0; position: absolute; top: 0; left: 0; padding: 0; }
.anythingSlider .wrapper ul             { width: 32700px; list-style: none; position: absolute; top: 0; left: 0; background: #fff; margin: 0; padding: 0;}
.anythingSlider ul li                   { display: block; float: left; padding: 0; height: 270px; width: 520px; margin: 0; padding: 0; overflow: hidden;}
.anythingSlider .arrow {display:none;}            
.anythingSlider .forward {display:none;}          
.anythingSlider .back {display:none;}             
.anythingSlider .forward:hover {display:none;}    
.anythingSlider .back:hover {display:none;}       

#thumbNav                               { position: relative; top: 255px; text-align: right; right: 0px; }
#thumbNav a                             { color: white; text-decoration:none; font: 11px/18px Georgia, Serif; display: inline-block; padding: 2px 6px; height: 8px; margin: 0 5px 0 0; background: #343434; text-align: center;}
#thumbNav a:hover                       { background-image: none; }
#thumbNav a.cur                         { color: white; background: #8F1E26; }

#start-stop {display:none;}                       
#start-stop.playing {display:none;}               
#start-stop:hover {display:none;}                 

/* Prevents */

.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }


/*
* Front Page Block
*/
.view-frontpage-blocks {
    width: 320px;
    margin: 10px 0;
    padding: 0 10px;
    overflow: hidden;
}

.view-frontpage-blocks .boxtop {
    background: #ffffff url(./images/ctboxtop.png) no-repeat top left;
    width: 300px;
    height: 20px;
}

.view-frontpage-blocks .boxbottom {
    background: #ffffff url(./images/ctboxbottom.png) no-repeat top left;
    width: 300px;
    height: 20px;
}

.view-frontpage-blocks .front-page-block-wrapper {
    background: #ffffff url(./images/ctboxmiddle.png) repeat-y top left;
    width: 280px;
    padding: 10px;
}

.view-frontpage-blocks .front-page-block-wrapper h2 {
    margin: 0;
    padding: 0;
    display: block;
}

.view-frontpage-blocks .views-field-body a:link,
.view-frontpage-blocks .views-field-body a:visited,
.view-frontpage-blocks .views-field-body a:active,
.view-frontpage-blocks .views-field-body a.active {
    color: #1f5f90;
    font-size: 12pt;
    margin: 18px 0 10px;
    font-family: Trebuchet MS, Helvetica, sans-serif;
}

.view-frontpage-blocks .front-page-block-wrapper h1, .view-frontpage-blocks .front-page-block-wrapper .header1 {
    margin: 0;
    padding: 0;
    font-size: 18pt;
    display: block;
}

/*
*   Find a Partner View
*/

.view-find-a-partner .view-filters {
    width: 90%;
    padding: 10px 15px;
    border-bottom: 3px solid #666666;
}

.view-find-a-partner h3 {
    font-size: 16pt;
    width: 50%;
    border-bottom: 2px solid #8F1E26;
    padding-bottom: 3px;
}

.view-find-a-partner .views-row {
    list-style: none;
    margin: 40px 0 40px;
}

/*
*   Partner App
*/
#partnerapp-application-form fieldset {
    border: 0;
    /* margin: 40px 0 0; */
    margin: 0;
}

#partnerapp-application-form fieldset legend {
    display: block;
    padding: 6px 0 6px 44px;
    color: #8F1E26;
    font-size: 12pt;
}

#fieldset-contact-information legend {
    background: #FFFFFF url(./images/contact.png) no-repeat left center;
}


#fieldset-contact-information label {
    position: absolute;
    width: 140px;
    text-align: right;
    font-size: 90%;
}

#fieldset-contact-information input,
#fieldset-contact-information select,
#fieldset-contact-information textarea,
#fieldset-contact-information checkbox{
    margin-left: 150px;
}

#edit-firstname-wrapper {
    float: left;
}

#edit-lastname-wrapper {
    float: left;
}

#fieldset-contact-information div#edit-lastname-wrapper label {
    width: 70px;
}

#fieldset-contact-information div#edit-lastname-wrapper input {
    margin-left: 80px;
}

#edit-email-wrapper {
    clear: both;
}

#fieldset-contact-information label, #fieldset-contact-information input { display: inline; }

#fieldset-other-information div {
    margin-left: 150px;
}

#fieldset-other-information legend {
    background: #FFFFFF url(./images/otherinfo.png) no-repeat left center;
}

#partnerapp-application-form #edit-next {
    margin-left: 150px;
}

.table-partner-application-review {
    width: 60%;
}

.table-partner-application-review td.faux-header {
    background:url(./images/bg1.png) repeat-x;
    height: 30px;
    color: #8F1E26;
    border: 2px solid #333333;
}

.table-partner-application-review tr.even {
    background: #ffffff;
}

/*
*   User registration form
*/
#fieldset-user-register {
    border: 0;
    margin: 0;
}

#fieldset-user-register legend {
    display: block;
    padding: 6px 0 0 44px;
    color: #1f5f90;
    font-size: 10pt;
}

#fieldset-user-register label {
    /*display: block;*/
    /*position: relative;*/
    width: 140px;
    text-align: right;
    font-size: 90%;
    /*float: left;*/
    display:inline-block;
}

#fieldset-user-register input.form-text {
    display: inline;
}

#fieldset-user-register label.option {
    display: block;
    margin-left: 150px;
    width: 140px;
    text-align: left;
}


/*#fieldset-user-register input,
#fieldset-user-register select,
#fieldset-user-register textarea,
#fieldset-user-register checkbox{
    margin-left: 150px;
}*/

#edit-profile-firstname-wrapper{
    float: left;
}
#edit-profile-lastname-wrapper {
    float: left;
}

#edit-profile-company-wrapper {
    clear: both;
}

#edit-profile-lastname-wrapper label {
    width: 70px;
}

/*#edit-profile-lastname-wrapper input {
    margin-left: 80px;
}*/

#fieldset-user-register .description {
    margin: 0 0 0 45px;
}

form#user-register #edit-submit {
    margin-left: 155px;

    text-decoration: none;
    cursor:pointer;
    border:outset 1px #ccc;
    background:#999;
    color:#666;
    font-weight: bold;
    font-size: 10pt;
    padding: 3px 4px;
    background:url(./images/formbg.gif) repeat-x left top;
}


#edit-privacy-wrapper {
    margin: 50px 10px 10px 10px;
    font-size: 8pt;
}

/*
* button link
*/

#user-login input#edit-submit {
    text-decoration: none;
    cursor:pointer;
    border:outset 1px #ccc;
    background:#999;
    color:#666;
    font-weight: bold;
    font-size: 10pt;
    padding: 3px 4px;
    background:url(./images/formbg.gif) repeat-x left top;

    /*position: relative;
    margin-left: 200px;
    top: -28px;*/
}

.button-link:link, .button-link:visited, .button-link:active, .button-link.active {
    text-decoration: none;
    cursor:pointer;
    border:outset 1px #ccc;
    background:#999;
    color:#666;
    font-weight: bold;
    font-size: 10pt;
    padding: 3px 4px;
    background:url(./images/formbg.gif) repeat-x left top;
}

.button-link:hover {
    text-decoration: none;
    color: #666;
}

/* lead report filter */
form#lead-overview #edit-range-wrapper {
    /*width: 155px;*/
    float: left;
    margin: 0;
    padding: 0 10px 0 0;
}

form#lead-overview input#edit-submit {
    float: left;
}

form#lead-overview input#edit-export {
    float: left;
    margin-left: 4px;
}


form#lead-overview #edit-operations-wrapper {
    /*width: 155px;*/
    float: left;
    margin: 0;
    padding: 0 10px 0 0;
}

form#lead-overview input#edit-update {
    float: left;
}

form#lead-overview table {
    width: 100%;
}

#xls-export-link {
    position: relative;
    float: left;
    margin-top: 35px;
    width: 100px;
    padding-left: 15px;
}







